Difference: InstallationAndConfigurationOfACREAMCE (11 vs. 12)

Revision 122011-11-28 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

This document is addressed to site administrators responsible for middleware installation and configuration.
Goal of this wiki page is to provide some hints and examples about how to install and configure a IG CREAM Computing Element (CE) based on gLite middleware.

Repository settings for x86_64

$ cd /etc/yum/repos.d/

Changed:
<
<
$ wget http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/dag.repo $ wget http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/ig.repo
>
>
$ wget http://repo-pd.italiangrid.it/mrepo/repos/glite/sl5/x86_64/dag.repo $ wget http://repo-pd.italiangrid.it/mrepo/repos/glite/sl5/x86_64/ig.repo
 $ wget http://repository.egi.eu/sw/production/cas/1/current/repo-files/egi-trustanchors.repo
Changed:
<
<
$ wget http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/glite-cream_torque.repo
>
>
$ wget http://repo-pd.italiangrid.it/mrepo/repos/glite/sl5/x86_64/glite-cream_torque.repo
 

Update host and perform the installation of package(s)

$ yum clean all

$ yum install ig_CREAM_torque
Loaded plugins: kernel-module
Setting up Install Process
Resolving Dependencies
There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them.
The program yum-complete-transaction is found in the yum-utils package.
--> Running transaction check
---> Package ig_CREAM_torque.x86_64 0:3.2.8-2_ig20_sl5 set to be updated
--> Processing Dependency: lcg-pbs-utils >= 1.0.0-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-yaim-torque-utils >= 4.0.4-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-info-generic >= 2.0.2-5 for package: ig_CREAM_torque
--> Processing Dependency: glite-yaim-cream-ce >= 4.1.1-3 for package: ig_CREAM_torque
--> Processing Dependency: lcg-info-dynamic-pbs >= 1.0.13-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-version >= 3.2.2-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas-plugins-voms >= 1.3.5-2.1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-job-plugin >= 1.12.2-1 for package: ig_CREAM_torque
--> Processing Dependency: gridsite-shared >= 1.5.10.5-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: lcg-expiregridmapdir >= 2.1.0-1 for package: ig_CREAM_torque
--> Processing Dependency: bouncycastle-glite >= 1.42-3.jdk5 for package: ig_CREAM_torque
--> Processing Dependency: glue-schema >= 2.0.3-1 for package: ig_CREAM_torque
--> Processing Dependency: lcg-info-dynamic-software >= 1.0.5-0 for package: ig_CREAM_torque
--> Processing Dependency: lcg-info-dynamic-scheduler-generic >= 2.3.4-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-yaim-core >= 4.0.12-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-ce-plugin >= 1.12.2-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-dgas-hlr-clients >= 3.4.0-12.centos5 for package: ig_CREAM_torque
--> Processing Dependency: glite-apel-core >= 2.0.9-12 for package: ig_CREAM_torque
--> Processing Dependency: cleanup-grid-accounts >= 1.0.2-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-yaim-torque-server >= 4.0.4-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas-lcmaps-gt4-interface >= 0.0.14-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: classads >= 1.0-2.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-info-templates >= 1.0.0-11 for package: ig_CREAM_torque
--> Processing Dependency: maui-client >= 3.2.6p21-snap.1234905291.5.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-lbjp-common-trio >= 1.0.0-6.sl5 for package: ig_CREAM_torque
--> Processing Dependency: lcg-info-dynamic-scheduler-pbs >= 2.0.1-1 for package: ig_CREAM_torque
--> Processing Dependency: torque-server >= 2.3.6-2cri.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-CREAM >= 3.2.8-2.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcmaps-plugins-basic >= 1.4.0-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: mysql-connector-java >= 5.0.8-4.jpp5 for package: ig_CREAM_torque
--> Processing Dependency: vdt_globus_data_server >= VDT1.10.1x86_64_rhap_5-4 for package: ig_CREAM_torque
--> Processing Dependency: maui-server >= 3.2.6p21-snap.1234905291.5.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-dgas-common >= 3.4.0-4.centos5 for package: ig_CREAM_torque
--> Processing Dependency: glite-info-provider-service >= 1.4.1-1 for package: ig_CREAM_torque
--> Processing Dependency: torque >= 2.3.6-2cri.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcmaps-plugins-verify-proxy >= 1.4.7-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: edg-pbs-utils >= 1.0.9-2.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-lb-logger >= 2.0.8-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcmaps-plugins-voms >= 1.4.0-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-apel-core >= 2.0.12-8 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-util-java >= 2.8.6-1.GL32 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-voms-clients >= 1.9.17-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas >= 1.3.11-3.1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-voms-api-cpp >= 1.9.17-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcmaps >= 1.4.11-2.sl5 for package: ig_CREAM_torque
--> Processing Dependency: fetch-crl >= 2.7.0-2 for package: ig_CREAM_torque
--> Processing Dependency: lcg-info-provider-software >= 1.0.6-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-monitor >= 1.12.3-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-cream-utils >= 1.0.2-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: ig-yaim >= 4.0.13-2 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-glexec >= 0.7.0-2.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-voms-api-c >= 1.9.17-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: maui >= 3.2.6p21-snap.1234905291.5.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas-plugins-check-executable >= 1.2.1-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-initscript-globus-gridftp >= 1.0.2-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-apel-pbs >= 2.0.5-2 for package: ig_CREAM_torque
--> Processing Dependency: glite-jobid-api-cpp >= 1.0.0-4.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-gss >= 2.0.0-6.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-lb-common >= 7.0.6-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-blahp >= 1.14.4-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: bdii >= 5.0.8-1 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-trustmanager >= 2.5.5-1 for package: ig_CREAM_torque
--> Processing Dependency: gpt >= 3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 for package: ig_CREAM_torque
--> Processing Dependency: vdt_globus_essentials >= VDT1.10.1x86_64_rhap_5-4 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-gsoap-plugin >= 2.0.1-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-jobid-api-c >= 1.0.0-5.sl5 for package: ig_CREAM_torque
--> Processing Dependency: torque-client >= 2.3.6-2cri.el5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas-interface >= 1.3.11-1.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-security-lcas-plugins-basic >= 1.3.2-3.sl5 for package: ig_CREAM_torque
--> Processing Dependency: c-ares >= 1.3.0-4.sl5 for package: ig_CREAM_torque
--> Processing Dependency: glite-ce-cream >= 1.12.4-2 for package: ig_CREAM_torque
--> Running transaction check
---> Package bdii.noarch 0:5.0.8-1 set to be updated
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package bouncycastle-glite.noarch 0:1.42-3.jdk5 set to be updated
---> Package c-ares.x86_64 0:1.3.0-4.sl5 set to be updated
---> Package classads.x86_64 0:1.0-2.sl5 set to be updated
---> Package cleanup-grid-accounts.noarch 0:1.0.2-1 set to be updated
---> Package edg-pbs-utils.x86_64 0:1.0.9-2.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.7.0-2 set to be updated
---> Package glite-CREAM.x86_64 0:3.2.8-2.sl5 set to be updated
--> Processing Dependency: perl-DBD-MySQL >= 3.0007 for package: glite-CREAM
--> Processing Dependency: tomcat5 >= 5.5.20 for package: glite-CREAM
--> Processing Dependency: mysql-server >= 5.0.45 for package: glite-CREAM
---> Package glite-apel-core.noarch 0:2.0.12-8 set to be updated
--> Processing Dependency: log4j for package: glite-apel-core
---> Package glite-apel-pbs.noarch 0:2.0.5-2 set to be updated
---> Package glite-ce-blahp.x86_64 0:1.14.4-3.sl5 set to be updated
--> Processing Dependency: perl(XML::Simple) for package: glite-ce-blahp
---> Package glite-ce-ce-plugin.noarch 0:1.12.2-1 set to be updated
---> Package glite-ce-cream.noarch 0:1.12.4-2 set to be updated
---> Package glite-ce-cream-utils.x86_64 0:1.0.2-1.sl5 set to be updated
---> Package glite-ce-job-plugin.noarch 0:1.12.2-1 set to be updated
---> Package glite-ce-monitor.noarch 0:1.12.3-1 set to be updated
---> Package glite-dgas-common.x86_64 0:3.4.0-4.centos5 set to be updated
---> Package glite-dgas-hlr-clients.x86_64 0:3.4.0-12.centos5 set to be updated
---> Package glite-info-generic.noarch 0:2.0.2-5 set to be updated
--> Processing Dependency: perl(Net::LDAP::Util) for package: glite-info-generic
--> Processing Dependency: perl(Net::LDAP::LDIF) for package: glite-info-generic
---> Package glite-info-provider-service.noarch 0:1.4.1-1 set to be updated
---> Package glite-info-templates.noarch 0:1.0.0-11 set to be updated
---> Package glite-initscript-globus-gridftp.noarch 0:1.0.2-1 set to be updated
---> Package glite-jobid-api-c.x86_64 0:1.0.0-5.sl5 set to be updated
---> Package glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5 set to be updated
---> Package glite-lb-common.x86_64 0:7.0.6-1.sl5 set to be updated
---> Package glite-lb-logger.x86_64 0:2.0.8-1.sl5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5 set to be updated
---> Package glite-security-glexec.x86_64 0:0.7.0-2.sl5 set to be updated
---> Package glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5 set to be updated
---> Package glite-security-gss.x86_64 0:2.0.0-6.sl5 set to be updated
---> Package glite-security-lcas.x86_64 0:1.3.11-3.1.sl5 set to be updated
---> Package glite-security-lcas-interface.x86_64 0:1.3.11-1.sl5 set to be updated
---> Package glite-security-lcas-lcmaps-gt4-interface.x86_64 0:0.0.14-3.sl5 set to be updated
---> Package glite-security-lcas-plugins-basic.x86_64 0:1.3.2-3.sl5 set to be updated
---> Package glite-security-lcas-plugins-check-executable.x86_64 0:1.2.1-3.sl5 set to be updated
---> Package glite-security-lcas-plugins-voms.x86_64 0:1.3.5-2.1.sl5 set to be updated
---> Package glite-security-lcmaps.x86_64 0:1.4.11-2.sl5 set to be updated
---> Package glite-security-lcmaps-plugins-basic.x86_64 0:1.4.0-1.sl5 set to be updated
---> Package glite-security-lcmaps-plugins-verify-proxy.x86_64 0:1.4.7-1.sl5 set to be updated
---> Package glite-security-lcmaps-plugins-voms.x86_64 0:1.4.0-1.sl5 set to be updated
---> Package glite-security-trustmanager.noarch 0:2.5.5-1 set to be updated
---> Package glite-security-util-java.noarch 0:2.8.6-1.GL32 set to be updated
---> Package glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-clients.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-version.noarch 0:3.2.2-1 set to be updated
---> Package glite-yaim-core.noarch 0:4.0.12-1 set to be updated
---> Package glite-yaim-cream-ce.noarch 0:4.1.1-3 set to be updated
---> Package glite-yaim-torque-server.noarch 0:4.0.4-1 set to be updated
---> Package glite-yaim-torque-utils.noarch 0:4.0.4-1 set to be updated
---> Package glue-schema.noarch 0:2.0.3-1 set to be updated
---> Package gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 set to be updated
---> Package gridsite-shared.x86_64 0:1.5.10.5-3.sl5 set to be updated
---> Package ig-yaim.noarch 0:4.0.13-2_7 set to be updated
---> Package lcg-expiregridmapdir.noarch 0:2.1.0-1 set to be updated
---> Package lcg-info-dynamic-pbs.noarch 0:1.0.13-1 set to be updated
---> Package lcg-info-dynamic-scheduler-generic.noarch 0:2.3.4-1 set to be updated
---> Package lcg-info-dynamic-scheduler-pbs.noarch 0:2.0.1-1 set to be updated
---> Package lcg-info-dynamic-software.noarch 0:1.0.5-0 set to be updated
---> Package lcg-info-provider-software.noarch 0:1.0.6-1 set to be updated
---> Package lcg-pbs-utils.noarch 0:1.0.0-1 set to be updated
---> Package maui.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package maui-client.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package maui-server.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package mysql-connector-java.noarch 1:5.0.8-4.jpp5 set to be updated
--> Processing Dependency: jta >= 1.0.1-0.a.1 for package: mysql-connector-java
---> Package torque.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-client.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-server.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package vdt_globus_data_server.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-5.1 set to be updated
---> Package geronimo-specs-compat.x86_64 0:1.0-0.M2.2jpp.12 set to be updated
--> Processing Dependency: geronimo-specs = 1.0-0.M2.2jpp.12 for package: geronimo-specs-compat
---> Package log4j.x86_64 0:1.2.13-3jpp.2 set to be updated
--> Processing Dependency: xml-commons-apis for package: log4j
---> Package mysql-server.x86_64 0:5.0.77-4.el5_5.4 set to be updated
--> Processing Dependency: mysql = 5.0.77-4.el5_5.4 for package: mysql-server
--> Processing Dependency: libmysqlclient.so.15(libmysqlclient_15)(64bit) for package: mysql-server
--> Processing Dependency: libmysqlclient_r.so.15(libmysqlclient_15)(64bit) for package: mysql-server
--> Processing Dependency: perl(DBI) for package: mysql-server
--> Processing Dependency: perl-DBI for package: mysql-server
--> Processing Dependency: libmysqlclient_r.so.15()(64bit) for package: mysql-server
--> Processing Dependency: libmysqlclient.so.15()(64bit) for package: mysql-server
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_5.1 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-12.el5_5.1 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: openldap-servers
---> Package perl-DBD-MySQL.x86_64 0:3.0007-2.el5 set to be updated
---> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
--> Processing Dependency: perl(HTTP::Status) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Negotiate) for package: perl-LDAP
--> Processing Dependency: perl(Convert::ASN1) for package: perl-LDAP
--> Processing Dependency: perl(LWP::MediaTypes) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Response) for package: perl-LDAP
--> Processing Dependency: perl(LWP::Protocol) for package: perl-LDAP
--> Processing Dependency: perl(XML::SAX::Base) for package: perl-LDAP
--> Processing Dependency: perl(IO::Socket::SSL) for package: perl-LDAP
---> Package perl-XML-Simple.noarch 0:2.14-4.fc6 set to be updated
--> Processing Dependency: perl(XML::Parser) for package: perl-XML-Simple
---> Package tomcat5.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
--> Processing Dependency: tomcat5-server-lib = 5.5.23-0jpp.9.el5_5 for package: tomcat5
--> Processing Dependency: tomcat5-common-lib = 5.5.23-0jpp.9.el5_5 for package: tomcat5
--> Processing Dependency: tomcat5-common-lib = 5.5.23-0jpp.9.el5_5 for package: tomcat5
--> Processing Dependency: tomcat5-server-lib = 5.5.23-0jpp.9.el5_5 for package: tomcat5
--> Processing Dependency: xerces-j2 >= 2.7.1 for package: tomcat5
--> Processing Dependency: jakarta-commons-launcher >= 0.9 for package: tomcat5
--> Processing Dependency: jakarta-commons-daemon >= 1.0.1 for package: tomcat5
--> Processing Dependency: jndi-ldap for package: tomcat5
--> Running transaction check
---> Package geronimo-specs.x86_64 0:1.0-0.M2.2jpp.12 set to be updated
--> Processing Dependency: mx4j >= 2.0.1 for package: geronimo-specs
--> Processing Dependency: servletapi5 for package: geronimo-specs
---> Package jakarta-commons-daemon.x86_64 1:1.0.1-6jpp.1 set to be updated
---> Package jakarta-commons-launcher.x86_64 0:0.9-6jpp.1 set to be updated
---> Package jdk.x86_64 2000:1.6.0_22-fcs set to be updated
---> Package ldapjdk.x86_64 0:4.18-2jpp.3.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package mysql.x86_64 0:5.0.77-4.el5_5.4 set to be updated
---> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
---> Package perl-DBI.x86_64 0:1.52-2.el5 set to be updated
---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
--> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
---> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
--> Processing Dependency: perl(URI) for package: perl-XML-Parser
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
--> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-SAX
---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl
---> Package tomcat5-common-lib.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
--> Processing Dependency: tomcat5-jasper = 5.5.23-0jpp.9.el5_5 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jsp-2.0-api = 5.5.23-0jpp.9.el5_5 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jasper = 5.5.23-0jpp.9.el5_5 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jsp-2.0-api = 5.5.23-0jpp.9.el5_5 for package: tomcat5-common-lib
--> Processing Dependency: jaf >= 1.0.1 for package: tomcat5-common-lib
--> Processing Dependency: ant >= 1.6 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-logging >= 1.0.4 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-el >= 1.0 for package: tomcat5-common-lib
--> Processing Dependency: eclipse-ecj >= 3.1.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-pool >= 1.2 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-dbcp >= 1.2.1 for package: tomcat5-common-lib
--> Processing Dependency: jaf >= 1.0.1 for package: tomcat5-common-lib
--> Processing Dependency: javamail >= 1.3.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-logging >= 1.0.4 for package: tomcat5-common-lib
--> Processing Dependency: eclipse-ecj >= 3.1.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-collections >= 3.1 for package: tomcat5-common-lib
--> Processing Dependency: javamail >= 1.3.1 for package: tomcat5-common-lib
--> Processing Dependency: ant >= 1.6 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-el >= 1.0 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-pool >= 1.2 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-dbcp >= 1.2.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-collections >= 3.1 for package: tomcat5-common-lib
---> Package tomcat5-server-lib.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
--> Processing Dependency: jakarta-commons-beanutils >= 1.7.0 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-beanutils >= 1.7.0 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-digester >= 1.6 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-modeler >= 1.1-8jpp.1.0.1 for package: tomcat5-server-lib
--> Processing Dependency: regexp >= 1.3 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-fileupload >= 1.0-1jpp for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-digester >= 1.6 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-modeler >= 1.1-8jpp.1.0.1 for package: tomcat5-server-lib
--> Processing Dependency: regexp >= 1.3 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-fileupload >= 1.0-1jpp for package: tomcat5-server-lib
---> Package xerces-j2.x86_64 0:2.7.1-7jpp.2.el5_4.2 set to be updated
--> Processing Dependency: xml-commons-resolver >= 1.1 for package: xerces-j2
--> Running transaction check
---> Package ant.x86_64 0:1.6.5-2jpp.2 set to be updated
--> Processing Dependency: java-devel for package: ant
---> Package classpathx-jaf.x86_64 0:1.0-9jpp.1 set to be updated
---> Package classpathx-mail.x86_64 0:1.1.1-4jpp.2 set to be updated
---> Package eclipse-ecj.x86_64 1:3.2.1-19.el5 set to be updated
---> Package jakarta-commons-beanutils.x86_64 0:1.7.0-5jpp.1 set to be updated
---> Package jakarta-commons-collections.x86_64 0:3.2-2jpp.3 set to be updated
---> Package jakarta-commons-dbcp.x86_64 0:1.2.1-7jpp.1 set to be updated
---> Package jakarta-commons-digester.x86_64 0:1.7-5jpp.1 set to be updated
---> Package jakarta-commons-el.x86_64 0:1.0-7jpp.1 set to be updated
---> Package jakarta-commons-fileupload.x86_64 1:1.0-6jpp.1 set to be updated
---> Package jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1 set to be updated
---> Package jakarta-commons-modeler.x86_64 0:1.1-8jpp.3.el5 set to be updated
--> Processing Dependency: jaxp_transform_impl for package: jakarta-commons-modeler
---> Package jakarta-commons-pool.x86_64 0:1.3-5jpp.1 set to be updated
---> Package mx4j.x86_64 1:3.0.1-6jpp.4 set to be updated
--> Processing Dependency: bcel >= 5.0 for package: mx4j
--> Processing Dependency: axis >= 1.1 for package: mx4j
--> Processing Dependency: xml-commons for package: mx4j
---> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
---> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
--> Processing Dependency: perl-HTML-Tagset >= 3.03 for package: perl-HTML-Parser
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser
---> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
---> Package perl-URI.noarch 0:1.35-3 set to be updated
---> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
---> Package regexp.x86_64 0:1.4-2jpp.2 set to be updated
---> Package tomcat5-jasper.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
---> Package tomcat5-jsp-2.0-api.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
---> Package tomcat5-servlet-2.4-api.x86_64 0:5.5.23-0jpp.9.el5_5 set to be updated
---> Package xml-commons-resolver.x86_64 0:1.1-1jpp.12 set to be updated
--> Running transaction check
---> Package axis.x86_64 0:1.2.1-2jpp.6 set to be updated
--> Processing Dependency: jakarta-commons-discovery for package: axis
--> Processing Dependency: jakarta-commons-httpclient for package: axis
--> Processing Dependency: wsdl4j for package: axis
---> Package bcel.x86_64 0:5.1-8jpp.1 set to be updated
---> Package java-1.6.0-sun-compat.x86_64 0:1.6.0.22-3.sl5.jpp set to be updated
--> Processing Dependency: /usr/bin/xsltproc for package: java-1.6.0-sun-compat
--> Processing Dependency: /usr/bin/xsltproc for package: java-1.6.0-sun-compat
---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
---> Package xalan-j2.x86_64 0:2.7.0-6jpp.1 set to be updated
---> Package xml-commons.x86_64 0:1.3.02-0.b2.7jpp.10 set to be updated
--> Running transaction check
---> Package jakarta-commons-discovery.x86_64 1:0.3-4jpp.1 set to be updated
---> Package jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1 set to be updated
---> Package libxslt.x86_64 0:1.1.17-2.el5_2.2 set to be updated
---> Package wsdl4j.x86_64 0:1.5.2-4jpp.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

=============================================================================================================================================================
 Package                                          Arch       Version                                      Repository                                    Size
=============================================================================================================================================================
Installing:
 ig_CREAM_torque                                  x86_64     3.2.8-2_ig20_sl5                             ig_sl5_x86_64                                6.0 k
Installing for dependencies:
 ant                                              x86_64     1.6.5-2jpp.2                                 sl-base                                      2.3 M
 axis                                             x86_64     1.2.1-2jpp.6                                 sl-base                                      3.6 M
 bcel                                             x86_64     5.1-8jpp.1                                   sl-base                                      1.1 M
 bdii                                             noarch     5.0.8-1                                      glite-CREAM_sl5_x86_64_updates                16 k
 bouncycastle-glite                               noarch     1.42-3.jdk5                                  glite-TORQUE_utils_sl5_x86_64_externals      1.3 M
 c-ares                                           x86_64     1.3.0-4.sl5                                  glite-CREAM_sl5_x86_64_externals             103 k
 classads                                         x86_64     1.0-2.sl5                                    glite-CREAM_sl5_x86_64_externals             3.0 M
 classpathx-jaf                                   x86_64     1.0-9jpp.1                                   sl-base                                      111 k
 classpathx-mail                                  x86_64     1.1.1-4jpp.2                                 sl-base                                      1.2 M
 cleanup-grid-accounts                            noarch     1.0.2-1                                      glite-CREAM_sl5_x86_64_release               5.3 k
 eclipse-ecj                                      x86_64     1:3.2.1-19.el5                               sl-base                                      9.0 M
 edg-pbs-utils                                    x86_64     1.0.9-2.sl5                                  glite-TORQUE_utils_sl5_x86_64_release        3.6 k
 expect                                           x86_64     5.43.0-5.1                                   sl-base                                      160 k
 fetch-crl                                        noarch     2.7.0-2                                      glite-CREAM_sl5_x86_64_externals              20 k
 geronimo-specs                                   x86_64     1.0-0.M2.2jpp.12                             sl-base                                      258 k
 geronimo-specs-compat                            x86_64     1.0-0.M2.2jpp.12                             sl-base                                      5.4 k
 glite-CREAM                                      x86_64     3.2.8-2.sl5                                  glite-CREAM_sl5_x86_64_updates               5.2 k
 glite-apel-core                                  noarch     2.0.12-8                                     glite-CREAM_sl5_x86_64_updates               737 k
 glite-apel-pbs                                   noarch     2.0.5-2                                      glite-TORQUE_utils_sl5_x86_64_release         29 k
 glite-ce-blahp                                   x86_64     1.14.4-3.sl5                                 glite-CREAM_sl5_x86_64_updates               481 k
 glite-ce-ce-plugin                               noarch     1.12.2-1                                     glite-CREAM_sl5_x86_64_updates                17 k
 glite-ce-cream                                   noarch     1.12.4-2                                     glite-CREAM_sl5_x86_64_updates               5.2 M
 glite-ce-cream-utils                             x86_64     1.0.2-1.sl5                                  glite-CREAM_sl5_x86_64_updates                16 k
 glite-ce-job-plugin                              noarch     1.12.2-1                                     glite-CREAM_sl5_x86_64_updates                25 k
 glite-ce-monitor                                 noarch     1.12.3-1                                     glite-CREAM_sl5_x86_64_updates               4.1 M
 glite-dgas-common                                x86_64     3.4.0-4.centos5                              ig_sl5_x86_64                                524 k
 glite-dgas-hlr-clients                           x86_64     3.4.0-12.centos5                             ig_sl5_x86_64                                306 k
 glite-info-generic                               noarch     2.0.2-5                                      glite-CREAM_sl5_x86_64_updates               5.4 k
 glite-info-provider-service                      noarch     1.4.1-1                                      glite-CREAM_sl5_x86_64_updates                46 k
 glite-info-templates                             noarch     1.0.0-11                                     glite-CREAM_sl5_x86_64_updates               8.4 k
 glite-initscript-globus-gridftp                  noarch     1.0.2-1                                      glite-CREAM_sl5_x86_64_release               5.2 k
 glite-jobid-api-c                                x86_64     1.0.0-5.sl5                                  glite-CREAM_sl5_x86_64_updates                19 k
 glite-jobid-api-cpp                              x86_64     1.0.0-4.sl5                                  glite-CREAM_sl5_x86_64_updates               4.0 k
 glite-lb-common                                  x86_64     7.0.6-1.sl5                                  glite-CREAM_sl5_x86_64_updates               623 k
 glite-lb-logger                                  x86_64     2.0.8-1.sl5                                  glite-CREAM_sl5_x86_64_updates                78 k
 glite-lbjp-common-trio                           x86_64     1.0.0-6.sl5                                  glite-CREAM_sl5_x86_64_updates                71 k
 glite-security-glexec                            x86_64     0.7.0-2.sl5                                  glite-CREAM_sl5_x86_64_updates                51 k
 glite-security-gsoap-plugin                      x86_64     2.0.1-3.sl5                                  glite-CREAM_sl5_x86_64_updates               2.7 M
 glite-security-gss                               x86_64     2.0.0-6.sl5                                  glite-CREAM_sl5_x86_64_updates                71 k
 glite-security-lcas                              x86_64     1.3.11-3.1.sl5                               glite-CREAM_sl5_x86_64_release                89 k
 glite-security-lcas-interface                    x86_64     1.3.11-1.sl5                                 glite-CREAM_sl5_x86_64_release                11 k
 glite-security-lcas-lcmaps-gt4-interface         x86_64     0.0.14-3.sl5                                 glite-CREAM_sl5_x86_64_updates                49 k
 glite-security-lcas-plugins-basic                x86_64     1.3.2-3.sl5                                  glite-CREAM_sl5_x86_64_release                70 k
 glite-security-lcas-plugins-check-executable     x86_64     1.2.1-3.sl5                                  glite-CREAM_sl5_x86_64_release                12 k
 glite-security-lcas-plugins-voms                 x86_64     1.3.5-2.1.sl5                                glite-CREAM_sl5_x86_64_release                85 k
 glite-security-lcmaps                            x86_64     1.4.11-2.sl5                                 glite-CREAM_sl5_x86_64_updates               283 k
 glite-security-lcmaps-plugins-basic              x86_64     1.4.0-1.sl5                                  glite-CREAM_sl5_x86_64_updates               126 k
 glite-security-lcmaps-plugins-verify-proxy       x86_64     1.4.7-1.sl5                                  glite-CREAM_sl5_x86_64_updates                72 k
 glite-security-lcmaps-plugins-voms               x86_64     1.4.0-1.sl5                                  glite-CREAM_sl5_x86_64_updates               178 k
 glite-security-trustmanager                      noarch     2.5.5-1                                      glite-CREAM_sl5_x86_64_updates               5.8 M
 glite-security-util-java                         noarch     2.8.6-1.GL32                                 glite-CREAM_sl5_x86_64_updates               328 k
 glite-security-voms-api-c                        x86_64     1.9.17-1.sl5                                 glite-CREAM_sl5_x86_64_updates               3.7 M
 glite-security-voms-api-cpp                      x86_64     1.9.17-1.sl5                                 glite-CREAM_sl5_x86_64_updates               4.4 M
 glite-security-voms-clients                      x86_64     1.9.17-1.sl5                                 glite-CREAM_sl5_x86_64_updates               925 k
 glite-version                                    noarch     3.2.2-1                                      glite-CREAM_sl5_x86_64_updates               5.0 k
 glite-yaim-core                                  noarch     4.0.12-1                                     glite-CREAM_sl5_x86_64_updates               123 k
 glite-yaim-cream-ce                              noarch     4.1.1-3                                      glite-CREAM_sl5_x86_64_updates                30 k
 glite-yaim-torque-server                         noarch     4.0.4-1                                      glite-TORQUE_server_sl5_x86_64_updates       5.5 k
 glite-yaim-torque-utils                          noarch     4.0.4-1                                      glite-TORQUE_server_sl5_x86_64_updates       7.4 k
 glue-schema                                      noarch     2.0.3-1                                      glite-CREAM_sl5_x86_64_updates                31 k
 gpt                                              x86_64     3.2autotools2004_NMI_9.0_x86_64_rhap_5-1     glite-CREAM_sl5_x86_64_externals             883 k
 gridsite-shared                                  x86_64     1.5.10.5-3.sl5                               glite-CREAM_sl5_x86_64_updates               106 k
 ig-yaim                                          noarch     4.0.13-2_7                                   ig_sl5_x86_64                                165 k
 jakarta-commons-beanutils                        x86_64     1.7.0-5jpp.1                                 sl-base                                      567 k
 jakarta-commons-collections                      x86_64     3.2-2jpp.3                                   sl-base                                      1.2 M
 jakarta-commons-daemon                           x86_64     1:1.0.1-6jpp.1                               sl-base                                       46 k
 jakarta-commons-dbcp                             x86_64     1.2.1-7jpp.1                                 sl-base                                      278 k
 jakarta-commons-digester                         x86_64     1.7-5jpp.1                                   sl-base                                      349 k
 jakarta-commons-discovery                        x86_64     1:0.3-4jpp.1                                 sl-base                                      150 k
 jakarta-commons-el                               x86_64     1.0-7jpp.1                                   sl-base                                      269 k
 jakarta-commons-fileupload                       x86_64     1:1.0-6jpp.1                                 sl-base                                       53 k
 jakarta-commons-httpclient                       x86_64     1:3.0-7jpp.1                                 sl-base                                      595 k
 jakarta-commons-launcher                         x86_64     0.9-6jpp.1                                   sl-base                                       97 k
 jakarta-commons-logging                          x86_64     1.0.4-6jpp.1                                 sl-base                                      115 k
 jakarta-commons-modeler                          x86_64     1.1-8jpp.3.el5                               sl-base                                      259 k
 jakarta-commons-pool                             x86_64     1.3-5jpp.1                                   sl-base                                      142 k
 java-1.6.0-sun-compat                            x86_64     1.6.0.22-3.sl5.jpp                           sl-security                                   64 k
 jdk                                              x86_64     2000:1.6.0_22-fcs                            sl-security                                   67 M
 lcg-expiregridmapdir                             noarch     2.1.0-1                                      glite-CREAM_sl5_x86_64_updates               6.1 k
 lcg-info-dynamic-pbs                             noarch     1.0.13-1                                     glite-TORQUE_utils_sl5_x86_64_updates        3.5 k
 lcg-info-dynamic-scheduler-generic               noarch     2.3.4-1                                      glite-TORQUE_utils_sl5_x86_64_release         42 k
 lcg-info-dynamic-scheduler-pbs                   noarch     2.0.1-1                                      glite-TORQUE_utils_sl5_x86_64_release         12 k
 lcg-info-dynamic-software                        noarch     1.0.5-0                                      glite-CREAM_sl5_x86_64_updates               3.1 k
 lcg-info-provider-software                       noarch     1.0.6-1                                      glite-CREAM_sl5_x86_64_release               3.0 k
 lcg-pbs-utils                                    noarch     1.0.0-1                                      glite-TORQUE_utils_sl5_x86_64_release        3.0 k
 ldapjdk                                          x86_64     4.18-2jpp.3.el5                              sl-base                                      905 k
 libtool-ltdl                                     x86_64     1.5.22-7.el5_4                               sl-base                                       38 k
 libxslt                                          x86_64     1.1.17-2.el5_2.2                             sl-base                                      488 k
 log4j                                            x86_64     1.2.13-3jpp.2                                sl-base                                      729 k
 maui                                             x86_64     3.2.6p21-snap.1234905291.5.el5               glite-TORQUE_server_sl5_x86_64_externals     5.6 k
 maui-client                                      x86_64     3.2.6p21-snap.1234905291.5.el5               glite-TORQUE_server_sl5_x86_64_externals     910 k
 maui-server                                      x86_64     3.2.6p21-snap.1234905291.5.el5               glite-TORQUE_server_sl5_x86_64_externals     500 k
 mx4j                                             x86_64     1:3.0.1-6jpp.4                               sl-base                                      2.7 M
 mysql                                            x86_64     5.0.77-4.el5_5.4                             sl-security                                  4.8 M
 mysql-connector-java                             noarch     1:5.0.8-4.jpp5                               glite-CREAM_sl5_x86_64_externals             870 k
 mysql-server                                     x86_64     5.0.77-4.el5_5.4                             sl-security                                  9.8 M
 openldap-clients                                 x86_64     2.3.43-12.el5_5.1                            sl-security                                  222 k
 openldap-servers                                 x86_64     2.3.43-12.el5_5.1                            sl-security                                  2.2 M
 perl-Compress-Zlib                               x86_64     1.42-1.fc6                                   sl-base                                       52 k
 perl-Convert-ASN1                                noarch     0.20-1.1                                     sl-base                                       41 k
 perl-DBD-MySQL                                   x86_64     3.0007-2.el5                                 sl-base                                      147 k
 perl-DBI                                         x86_64     1.52-2.el5                                   sl-base                                      605 k
 perl-HTML-Parser                                 x86_64     3.55-1.fc6                                   sl-base                                       91 k
 perl-HTML-Tagset                                 noarch     3.10-2.1.1                                   sl-base                                       14 k
 perl-IO-Socket-SSL                               noarch     1.01-1.fc6                                   sl-base                                       49 k
 perl-LDAP                                        noarch     1:0.33-3.fc6                                 sl-base                                      316 k
 perl-Net-SSLeay                                  x86_64     1.30-4.fc6                                   sl-base                                      192 k
 perl-URI                                         noarch     1.35-3                                       sl-base                                      116 k
 perl-XML-NamespaceSupport                        noarch     1.09-1.2.1                                   sl-base                                       15 k
 perl-XML-Parser                                  x86_64     2.34-6.1.2.2.1                               sl-base                                      209 k
 perl-XML-SAX                                     noarch     0.14-8                                       sl-base                                       77 k
 perl-XML-Simple                                  noarch     2.14-4.fc6                                   sl-base                                       68 k
 perl-libwww-perl                                 noarch     5.805-1.1.1                                  sl-base                                      375 k
 regexp                                           x86_64     1.4-2jpp.2                                   sl-base                                      102 k
 tomcat5                                          x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  361 k
 tomcat5-common-lib                               x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  223 k
 tomcat5-jasper                                   x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  1.1 M
 tomcat5-jsp-2.0-api                              x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  102 k
 tomcat5-server-lib                               x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  4.1 M
 tomcat5-servlet-2.4-api                          x86_64     5.5.23-0jpp.9.el5_5                          sl-security                                  162 k
 torque                                           x86_64     2.3.6-2cri.el5                               glite-TORQUE_server_sl5_x86_64_externals     106 k
 torque-client                                    x86_64     2.3.6-2cri.el5                               glite-TORQUE_server_sl5_x86_64_externals     125 k
 torque-server                                    x86_64     2.3.6-2cri.el5                               glite-TORQUE_server_sl5_x86_64_externals     135 k
 vdt_globus_data_server                           x86_64     VDT1.10.1x86_64_rhap_5-4                     glite-CREAM_sl5_x86_64_externals             494 k
 vdt_globus_essentials                            x86_64     VDT1.10.1x86_64_rhap_5-4                     glite-CREAM_sl5_x86_64_externals              13 M
 wsdl4j                                           x86_64     1.5.2-4jpp.1                                 sl-base                                      428 k
 xalan-j2                                         x86_64     2.7.0-6jpp.1                                 sl-base                                      4.6 M
 xerces-j2                                        x86_64     2.7.1-7jpp.2.el5_4.2                         sl-base                                      3.1 M
 xml-commons                                      x86_64     1.3.02-0.b2.7jpp.10                          sl-base                                       19 k
 xml-commons-resolver                             x86_64     1.1-1jpp.12                                  sl-base                                      170 k

Transaction Summary
=============================================================================================================================================================
Install     131 Package(s)
Upgrade       0 Package(s)

Total download size: 180 M
Is this ok [y/N]: y
Downloading Packages:
(1/131): lcg-info-provider-software-1.0.6-1.noarch.rpm                                                                                | 3.0 kB     00:00     
(2/131): lcg-pbs-utils-1.0.0-1.noarch.rpm                                                                                             | 3.0 kB     00:00     
(3/131): lcg-info-dynamic-software-1.0.5-0.noarch.rpm                                                                                 | 3.1 kB     00:00     
(4/131): lcg-info-dynamic-pbs-1.0.13-1.noarch.rpm                                                                                     | 3.5 kB     00:00     
(5/131): edg-pbs-utils-1.0.9-2.sl5.x86_64.rpm                                                                                         | 3.6 kB     00:00     
(6/131): glite-jobid-api-cpp-1.0.0-4.sl5.x86_64.rpm                                                                                   | 4.0 kB     00:00     
(7/131): glite-version-3.2.2-1.noarch.rpm                                                                                             | 5.0 kB     00:00     
(8/131): glite-initscript-globus-gridftp-1.0.2-1.noarch.rpm                                                                           | 5.2 kB     00:00     
(9/131): glite-CREAM-3.2.8-2.sl5.x86_64.rpm                                                                                           | 5.2 kB     00:00     
(10/131): cleanup-grid-accounts-1.0.2-1.noarch.rpm                                                                                    | 5.3 kB     00:00     
(11/131): geronimo-specs-compat-1.0-0.M2.2jpp.12.x86_64.rpm                                                                           | 5.4 kB     00:00     
(12/131): glite-info-generic-2.0.2-5.noarch.rpm                                                                                       | 5.4 kB     00:00     
(13/131): glite-yaim-torque-server-4.0.4-1.noarch.rpm                                                                                 | 5.5 kB     00:00     
(14/131): maui-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                              | 5.6 kB     00:00     
(15/131): ig_CREAM_torque-3.2.8-2_ig20_sl5.x86_64.rpm                                                                                 | 6.0 kB     00:00     
(16/131): lcg-expiregridmapdir-2.1.0-1.noarch.rpm                                                                                     | 6.1 kB     00:00     
(17/131): glite-yaim-torque-utils-4.0.4-1.noarch.rpm                                                                                  | 7.4 kB     00:00     
(18/131): glite-info-templates-1.0.0-11.noarch.rpm                                                                                    | 8.4 kB     00:00     
(19/131): glite-security-lcas-interface-1.3.11-1.sl5.x86_64.rpm                                                                       |  11 kB     00:00     
(20/131): lcg-info-dynamic-scheduler-pbs-2.0.1-1.noarch.rpm                                                                           |  12 kB     00:00     
(21/131): glite-security-lcas-plugins-check-executable-1.2.1-3.sl5.x86_64.rpm                                                         |  12 kB     00:00     
(22/131): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm                                                                                      |  14 kB     00:00     
(23/131): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm                                                                             |  15 kB     00:00     
(24/131): glite-ce-cream-utils-1.0.2-1.sl5.x86_64.rpm                                                                                 |  16 kB     00:00     
(25/131): bdii-5.0.8-1.noarch.rpm                                                                                                     |  16 kB     00:00     
(26/131): glite-ce-ce-plugin-1.12.2-1.noarch.rpm                                                                                      |  17 kB     00:00     
(27/131): glite-jobid-api-c-1.0.0-5.sl5.x86_64.rpm                                                                                    |  19 kB     00:00     
(28/131): xml-commons-1.3.02-0.b2.7jpp.10.x86_64.rpm                                                                                  |  19 kB     00:00     
(29/131): fetch-crl-2.7.0-2.noarch.rpm                                                                                                |  20 kB     00:00     
(30/131): glite-ce-job-plugin-1.12.2-1.noarch.rpm                                                                                     |  25 kB     00:00     
(31/131): glite-apel-pbs-2.0.5-2.noarch.rpm                                                                                           |  29 kB     00:00     
(32/131): glite-yaim-cream-ce-4.1.1-3.noarch.rpm                                                                                      |  30 kB     00:00     
(33/131): glue-schema-2.0.3-1.noarch.rpm                                                                                              |  31 kB     00:00     
(34/131): libtool-ltdl-1.5.22-7.el5_4.x86_64.rpm                                                                                      |  38 kB     00:00     
(35/131): perl-Convert-ASN1-0.20-1.1.noarch.rpm                                                                                       |  41 kB     00:00     
(36/131): lcg-info-dynamic-scheduler-generic-2.3.4-1.noarch.rpm                                                                       |  42 kB     00:00     
(37/131): jakarta-commons-daemon-1.0.1-6jpp.1.x86_64.rpm                                                                              |  46 kB     00:00     
(38/131): glite-info-provider-service-1.4.1-1.noarch.rpm                                                                              |  46 kB     00:00     
(39/131): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm                                                                                    |  49 kB     00:00     
(40/131): glite-security-lcas-lcmaps-gt4-interface-0.0.14-3.sl5.x86_64.rpm                                                            |  49 kB     00:00     
(41/131): glite-security-glexec-0.7.0-2.sl5.x86_64.rpm                                                                                |  51 kB     00:00     
(42/131): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm                                                                                    |  52 kB     00:00     
(43/131): jakarta-commons-fileupload-1.0-6jpp.1.x86_64.rpm                                                                            |  53 kB     00:00     
(44/131): java-1.6.0-sun-compat-1.6.0.22-3.sl5.jpp.x86_64.rpm                                                                         |  64 kB     00:00     
(45/131): perl-XML-Simple-2.14-4.fc6.noarch.rpm                                                                                       |  68 kB     00:00     
(46/131): glite-security-lcas-plugins-basic-1.3.2-3.sl5.x86_64.rpm                                                                    |  70 kB     00:00     
(47/131): glite-lbjp-common-trio-1.0.0-6.sl5.x86_64.rpm                                                                               |  71 kB     00:00     
(48/131): glite-security-gss-2.0.0-6.sl5.x86_64.rpm                                                                                   |  71 kB     00:00     
(49/131): glite-security-lcmaps-plugins-verify-proxy-1.4.7-1.sl5.x86_64.rpm                                                           |  72 kB     00:00     
(50/131): perl-XML-SAX-0.14-8.noarch.rpm                                                                                              |  77 kB     00:00     
(51/131): glite-lb-logger-2.0.8-1.sl5.x86_64.rpm                                                                                      |  78 kB     00:00     
(52/131): glite-security-lcas-plugins-voms-1.3.5-2.1.sl5.x86_64.rpm                                                                   |  85 kB     00:00     
(53/131): glite-security-lcas-1.3.11-3.1.sl5.x86_64.rpm                                                                               |  89 kB     00:00     
(54/131): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm                                                                                      |  91 kB     00:00     
(55/131): jakarta-commons-launcher-0.9-6jpp.1.x86_64.rpm                                                                              |  97 kB     00:00     
(56/131): regexp-1.4-2jpp.2.x86_64.rpm                                                                                                | 102 kB     00:00     
(57/131): tomcat5-jsp-2.0-api-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                          | 102 kB     00:00     
(58/131): c-ares-1.3.0-4.sl5.x86_64.rpm                                                                                               | 103 kB     00:00     
(59/131): torque-2.3.6-2cri.el5.x86_64.rpm                                                                                            | 106 kB     00:00     
(60/131): gridsite-shared-1.5.10.5-3.sl5.x86_64.rpm                                                                                   | 106 kB     00:00     
(61/131): classpathx-jaf-1.0-9jpp.1.x86_64.rpm                                                                                        | 111 kB     00:00     
(62/131): jakarta-commons-logging-1.0.4-6jpp.1.x86_64.rpm                                                                             | 115 kB     00:00     
(63/131): perl-URI-1.35-3.noarch.rpm                                                                                                  | 116 kB     00:00     
(64/131): glite-yaim-core-4.0.12-1.noarch.rpm                                                                                         | 123 kB     00:00     
(65/131): torque-client-2.3.6-2cri.el5.x86_64.rpm                                                                                     | 125 kB     00:00     
(66/131): glite-security-lcmaps-plugins-basic-1.4.0-1.sl5.x86_64.rpm                                                                  | 126 kB     00:00     
(67/131): torque-server-2.3.6-2cri.el5.x86_64.rpm                                                                                     | 135 kB     00:00     
(68/131): jakarta-commons-pool-1.3-5jpp.1.x86_64.rpm                                                                                  | 142 kB     00:00     
(69/131): perl-DBD-MySQL-3.0007-2.el5.x86_64.rpm                                                                                      | 147 kB     00:00     
(70/131): jakarta-commons-discovery-0.3-4jpp.1.x86_64.rpm                                                                             | 150 kB     00:00     
(71/131): expect-5.43.0-5.1.x86_64.rpm                                                                                                | 160 kB     00:00     
(72/131): tomcat5-servlet-2.4-api-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                      | 162 kB     00:00     
(73/131): ig-yaim-4.0.13-2_7.noarch.rpm                                                                                               | 165 kB     00:00     
(74/131): xml-commons-resolver-1.1-1jpp.12.x86_64.rpm                                                                                 | 170 kB     00:00     
(75/131): glite-security-lcmaps-plugins-voms-1.4.0-1.sl5.x86_64.rpm                                                                   | 178 kB     00:00     
(76/131): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm                                                                                       | 192 kB     00:00     
(77/131): perl-XML-Parser-2.34-6.1.2.2.1.x86_64.rpm                                                                                   | 209 kB     00:00     
(78/131): openldap-clients-2.3.43-12.el5_5.1.x86_64.rpm                                                                               | 222 kB     00:00     
(79/131): tomcat5-common-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                           | 223 kB     00:00     
(80/131): geronimo-specs-1.0-0.M2.2jpp.12.x86_64.rpm                                                                                  | 258 kB     00:00     
(81/131): jakarta-commons-modeler-1.1-8jpp.3.el5.x86_64.rpm                                                                           | 259 kB     00:00     
(82/131): jakarta-commons-el-1.0-7jpp.1.x86_64.rpm                                                                                    | 269 kB     00:00     
(83/131): jakarta-commons-dbcp-1.2.1-7jpp.1.x86_64.rpm                                                                                | 278 kB     00:00     
(84/131): glite-security-lcmaps-1.4.11-2.sl5.x86_64.rpm                                                                               | 283 kB     00:00     
(85/131): glite-dgas-hlr-clients-3.4.0-12.centos5.x86_64.rpm                                                                          | 306 kB     00:00     
(86/131): perl-LDAP-0.33-3.fc6.noarch.rpm                                                                                             | 316 kB     00:00     
(87/131): glite-security-util-java-2.8.6-1.GL32.noarch.rpm                                                                            | 328 kB     00:00     
(88/131): jakarta-commons-digester-1.7-5jpp.1.x86_64.rpm                                                                              | 349 kB     00:00     
(89/131): tomcat5-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                                      | 361 kB     00:00     
(90/131): perl-libwww-perl-5.805-1.1.1.noarch.rpm                                                                                     | 375 kB     00:00     
(91/131): wsdl4j-1.5.2-4jpp.1.x86_64.rpm                                                                                              | 428 kB     00:00     
(92/131): glite-ce-blahp-1.14.4-3.sl5.x86_64.rpm                                                                                      | 481 kB     00:00     
(93/131): libxslt-1.1.17-2.el5_2.2.x86_64.rpm                                                                                         | 488 kB     00:00     
(94/131): vdt_globus_data_server-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm                                                                  | 494 kB     00:00     
(95/131): maui-server-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                       | 500 kB     00:00     
(96/131): glite-dgas-common-3.4.0-4.centos5.x86_64.rpm                                                                                | 524 kB     00:00     
(97/131): jakarta-commons-beanutils-1.7.0-5jpp.1.x86_64.rpm                                                                           | 567 kB     00:01     
(98/131): jakarta-commons-httpclient-3.0-7jpp.1.x86_64.rpm                                                                            | 595 kB     00:00     
(99/131): perl-DBI-1.52-2.el5.x86_64.rpm                                                                                              | 605 kB     00:00     
(100/131): glite-lb-common-7.0.6-1.sl5.x86_64.rpm                                                                                     | 623 kB     00:00     
(101/131): log4j-1.2.13-3jpp.2.x86_64.rpm                                                                                             | 729 kB     00:00     
(102/131): glite-apel-core-2.0.12-8.noarch.rpm                                                                                        | 737 kB     00:00     
(103/131): mysql-connector-java-5.0.8-4.jpp5.noarch.rpm                                                                               | 870 kB     00:00     
(104/131): gpt-3.2autotools2004_NMI_9.0_x86_64_rhap_5-1.x86_64.rpm                                                                    | 883 kB     00:00     
(105/131): ldapjdk-4.18-2jpp.3.el5.x86_64.rpm                                                                                         | 905 kB     00:01     
(106/131): maui-client-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                      | 910 kB     00:00     
(107/131): glite-security-voms-clients-1.9.17-1.sl5.x86_64.rpm                                                                        | 925 kB     00:00     
(108/131): tomcat5-jasper-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                              | 1.1 MB     00:01     
(109/131): bcel-5.1-8jpp.1.x86_64.rpm                                                                                                 | 1.1 MB     00:00     
(110/131): jakarta-commons-collections-3.2-2jpp.3.x86_64.rpm                                                                          | 1.2 MB     00:00     
(111/131): classpathx-mail-1.1.1-4jpp.2.x86_64.rpm                                                                                    | 1.2 MB     00:00     
(112/131): bouncycastle-glite-1.42-3.jdk5.noarch.rpm                                                                                  | 1.3 MB     00:00     
(113/131): openldap-servers-2.3.43-12.el5_5.1.x86_64.rpm                                                                              | 2.2 MB     00:01     
(114/131): ant-1.6.5-2jpp.2.x86_64.rpm                                                                                                | 2.3 MB     00:00     
(115/131): glite-security-gsoap-plugin-2.0.1-3.sl5.x86_64.rpm                                                                         | 2.7 MB     00:00     
(116/131): mx4j-3.0.1-6jpp.4.x86_64.rpm                                                                                               | 2.7 MB     00:01     
(117/131): classads-1.0-2.sl5.x86_64.rpm                                                                                              | 3.0 MB     00:00     
(118/131): xerces-j2-2.7.1-7jpp.2.el5_4.2.x86_64.rpm                                                                                  | 3.1 MB     00:01     
(119/131): axis-1.2.1-2jpp.6.x86_64.rpm                                                                                               | 3.6 MB     00:01     
(120/131): glite-security-voms-api-c-1.9.17-1.sl5.x86_64.rpm                                                                          | 3.7 MB     00:00     
(121/131): tomcat5-server-lib-5.5.23-0jpp.9.el5_5.x86_64.rpm                                                                          | 4.1 MB     00:02     
(122/131): glite-ce-monitor-1.12.3-1.noarch.rpm                                                                                       | 4.1 MB     00:00     
(123/131): glite-security-voms-api-cpp-1.9.17-1.sl5.x86_64.rpm                                                                        | 4.4 MB     00:00     
(124/131): xalan-j2-2.7.0-6jpp.1.x86_64.rpm                                                                                           | 4.6 MB     00:03     
(125/131): mysql-5.0.77-4.el5_5.4.x86_64.rpm                                                                                          | 4.8 MB     00:01     
(126/131): glite-ce-cream-1.12.4-2.noarch.rpm                                                                                         | 5.2 MB     00:01     
(127/131): glite-security-trustmanager-2.5.5-1.noarch.rpm                                                                             | 5.8 MB     00:01     
(128/131): eclipse-ecj-3.2.1-19.el5.x86_64.rpm                                                                                        | 9.0 MB     00:04     
(129/131): mysql-server-5.0.77-4.el5_5.4.x86_64.rpm                                                                                   | 9.8 MB     00:02     
(130/131): vdt_globus_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm                                                                  |  13 MB     00:02     
(131/131): jdk-1.6.0_22-fcs.x86_64.rpm                                                                                                |  67 MB     00:24     
-------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                        1.8 MB/s | 180 MB     01:39     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : jakarta-commons-logging                                                                                                             1/131 
  Installing     : glite-security-voms-api-cpp                                                                                                         2/131 
  Installing     : tomcat5-servlet-2.4-api                                                                                                             3/131 
  Installing     : glite-jobid-api-c                                                                                                                   4/131 
  Installing     : torque                                                                                                                              5/131 
  Installing     : classads                                                                                                                            6/131 
  Installing     : c-ares                                                                                                                              7/131 
  Installing     : jakarta-commons-collections                                                                                                         8/131 
  Installing     : glite-lbjp-common-trio                                                                                                              9/131 
  Installing     : classpathx-jaf                                                                                                                     10/131 
  Installing     : jakarta-commons-beanutils                                                                                                          11/131 
  Installing     : gridsite-shared                                                                                                                    12/131 
  Installing     : glite-security-voms-api-c                                                                                                          13/131 
  Installing     : perl-DBI                                                                                                                           14/131 
  Installing     : mysql                                                                                                                              15/131 
  Installing     : perl-DBD-MySQL                                                                                                                     16/131 
  Installing     : jakarta-commons-digester                                                                                                           17/131 
  Installing     : tomcat5-jasper                                                                                                                     18/131 
  Installing     : glite-security-voms-clients                                                                                                        19/131 
  Installing     : glite-ce-cream-utils                                                                                                               20/131 
  Installing     : regexp                                                                                                                             21/131 
  Installing     : jakarta-commons-el                                                                                                                 22/131 
  Installing     : glite-dgas-common                                                                                                                  23/131 
  Installing     : jakarta-commons-pool                                                                                                               24/131 
  Installing     : jakarta-commons-dbcp                                                                                                               25/131 
  Installing     : bcel                                                                                                                               26/131 
  Installing     : mysql-server                                                                                                                       27/131 
  Installing     : torque-client                                                                                                                      28/131 
  Installing     : torque-server                                                                                                                      29/131 
  Installing     : tomcat5-jsp-2.0-api                                                                                                                30/131 
  Installing     : jakarta-commons-fileupload                                                                                                         31/131 
  Installing     : jakarta-commons-httpclient                                                                                                         32/131 
  Installing     : jakarta-commons-discovery                                                                                                          33/131 
  Installing     : expect                                                                                                                             34/131 
  Installing     : perl-Net-SSLeay                                                                                                                    35/131 
  Installing     : openldap-clients                                                                                                                   36/131 
  Installing     : eclipse-ecj                                                                                                                        37/131 
  Installing     : libtool-ltdl                                                                                                                       38/131 
  Installing     : openldap-servers                                                                                                                   39/131 
  Installing     : jakarta-commons-daemon                                                                                                             40/131 
  Installing     : libxslt                                                                                                                            41/131 
  Installing     : perl-Compress-Zlib                                                                                                                 42/131 
  Installing     : jakarta-commons-launcher                                                                                                           43/131 
  Installing     : jdk                                                                                                                                44/131 
  Unpacking JAR files...
        rt.jar...
        jsse.jar...
        charsets.jar...
        tools.jar...
        localedata.jar...
        plugin.jar...
        javaws.jar...
        deploy.jar...
  Installing     : java-1.6.0-sun-compat                                                                                                              45/131 
  Installing     : glite-security-lcas-interface                                                                                                      46/131 
  Installing     : bouncycastle-glite                                                                                                                 47/131 
  Installing     : glite-ce-monitor                                                                                                                   48/131 
  Installing     : classpathx-mail                                                                                                                    49/131 
  Installing     : glite-ce-cream                                                                                                                     50/131 
  Installing     : gpt                                                                                                                                51/131 
Using system tar and gzip programs to unpack packages
GNU tar located at /bin/tar
GNU zip located at /bin/gzip
GNU unzip located at /bin/gunzip
GNU make located at /usr/bin/make
Perl located at /usr/bin/perl
rpm located at /bin/rpm
rpmbuild located at /bin/rpm
RPM Package License set to GNU
RPM Package Vendor set to NCSA
RPM Package FTP Site set to ftp.ncsa.uiuc.edu
RPM Package URL set to http://www.gridpackaging.org
RPM Packager set to NCSA
RPM Prefix set to /usr/grid
GNU target platform set to x86_64-unknown-linux-gnu
  Installing     : vdt_globus_essentials                                                                                                              52/131 
  Installing     : glite-security-lcmaps                                                                                                              53/131 
  Installing     : glite-security-gss                                                                                                                 54/131 
  Installing     : glite-security-lcas                                                                                                                55/131 
  Installing     : glite-lb-common                                                                                                                    56/131 
  Installing     : vdt_globus_data_server                                                                                                             57/131 
  Installing     : maui                                                                                                                               58/131 
  Installing     : glite-security-util-java                                                                                                           59/131 
  Installing     : glue-schema                                                                                                                        60/131 
  Installing     : glite-lb-logger                                                                                                                    61/131 
  Installing     : glite-security-lcas-lcmaps-gt4-interface                                                                                           62/131 
  Installing     : glite-security-gsoap-plugin                                                                                                        63/131 
  Installing     : glite-security-lcmaps-plugins-voms                                                                                                 64/131 
  Installing     : glite-security-lcmaps-plugins-verify-proxy                                                                                         65/131 
  Installing     : glite-security-lcmaps-plugins-basic                                                                                                66/131 
  Installing     : glite-security-lcas-plugins-check-executable                                                                                       67/131 
  Installing     : glite-security-lcas-plugins-voms                                                                                                   68/131 
  Installing     : glite-security-lcas-plugins-basic                                                                                                  69/131 
  Installing     : bdii                                                                                                                               70/131 
  Installing     : glite-initscript-globus-gridftp                                                                                                    71/131 
  Installing     : glite-security-glexec                                                                                                              72/131 
  Installing     : glite-ce-job-plugin                                                                                                                73/131 
  Installing     : glite-ce-ce-plugin                                                                                                                 74/131 
  Installing     : glite-jobid-api-cpp                                                                                                                75/131 
  Installing     : glite-version                                                                                                                      76/131 
  Installing     : cleanup-grid-accounts                                                                                                              77/131 
  Installing     : lcg-info-dynamic-software                                                                                                          78/131 
  Installing     : fetch-crl                                                                                                                          79/131 
  Installing     : lcg-info-dynamic-scheduler-generic                                                                                                 80/131 
  Installing     : glite-yaim-cream-ce                                                                                                                81/131 
  Installing     : glite-info-provider-service                                                                                                        82/131 
  Installing     : lcg-info-provider-software                                                                                                         83/131 
  Installing     : lcg-expiregridmapdir                                                                                                               84/131 
  Installing     : glite-yaim-core                                                                                                                    85/131 
  Installing     : perl-URI                                                                                                                           86/131 
  Installing     : maui-server                                                                                                                        87/131 
  Installing     : maui-client                                                                                                                        88/131 
  Installing     : glite-dgas-hlr-clients                                                                                                             89/131 
  Installing     : perl-IO-Socket-SSL                                                                                                                 90/131 
  Installing     : ig-yaim                                                                                                                            91/131 
  Installing     : glite-yaim-torque-utils                                                                                                            92/131 
  Installing     : perl-XML-NamespaceSupport                                                                                                          93/131 
  Installing     : perl-XML-SAX                                                                                                                       94/131 
  Installing     : lcg-info-dynamic-scheduler-pbs                                                                                                     95/131 
  Installing     : edg-pbs-utils                                                                                                                      96/131 
  Installing     : xml-commons                                                                                                                        97/131 
  Installing     : lcg-pbs-utils                                                                                                                      98/131 
  Installing     : glite-yaim-torque-server                                                                                                           99/131 
  Installing     : perl-HTML-Tagset                                                                                                                  100/131 
  Installing     : perl-HTML-Parser                                                                                                                  101/131 
  Installing     : perl-libwww-perl                                                                                                                  102/131 
  Installing     : perl-XML-Parser                                                                                                                   103/131
  Installing     : perl-XML-Simple                                                                                                                   104/131 
  Installing     : glite-ce-blahp                                                                                                                    105/131 
  Installing     : perl-Convert-ASN1                                                                                                                 106/131 
  Installing     : perl-LDAP                                                                                                                         107/131 
  Installing     : glite-info-generic                                                                                                                108/131 
  Installing     : glite-info-templates                                                                                                              109/131 
  Installing     : lcg-info-dynamic-pbs                                                                                                              110/131 
  Installing     : ldapjdk                                                                                                                           111/131 
  Installing     : xerces-j2                                                                                                                         112/131 
  Installing     : log4j                                                                                                                             113/131 
  Installing     : xml-commons-resolver                                                                                                              114/131 
  Installing     : xalan-j2                                                                                                                          115/131 
  Installing     : ant                                                                                                                               116/131 
  Installing     : wsdl4j                                                                                                                            117/131 
  Installing     : glite-apel-core                                                                                                                   118/131 
  Installing     : glite-security-trustmanager                                                                                                       119/131 
  Installing     : axis                                                                                                                              120/131 
  Installing     : mx4j                                                                                                                              121/131 
  Installing     : geronimo-specs                                                                                                                    122/131 
  Installing     : jakarta-commons-modeler                                                                                                           123/131 
  Installing     : geronimo-specs-compat                                                                                                             124/131 
  Installing     : tomcat5-common-lib                                                                                                                125/131 
  Installing     : tomcat5-server-lib                                                                                                                126/131 
  Installing     : mysql-connector-java                                                                                                              127/131 
  Installing     : tomcat5                                                                                                                           128/131 
  Installing     : glite-CREAM                                                                                                                       129/131 
  Installing     : glite-apel-pbs                                                                                                                    130/131 
  Installing     : ig_CREAM_torque                                                                                                                   131/131 

Installed:
  ig_CREAM_torque.x86_64 0:3.2.8-2_ig20_sl5                                                                                                                  

Dependency Installed:
  ant.x86_64 0:1.6.5-2jpp.2                                                axis.x86_64 0:1.2.1-2jpp.6                                                       
  bcel.x86_64 0:5.1-8jpp.1                                                 bdii.noarch 0:5.0.8-1                                                            
  bouncycastle-glite.noarch 0:1.42-3.jdk5                                  c-ares.x86_64 0:1.3.0-4.sl5                                                      
  classads.x86_64 0:1.0-2.sl5                                              classpathx-jaf.x86_64 0:1.0-9jpp.1                                               
  classpathx-mail.x86_64 0:1.1.1-4jpp.2                                    cleanup-grid-accounts.noarch 0:1.0.2-1                                           
  eclipse-ecj.x86_64 1:3.2.1-19.el5                                        edg-pbs-utils.x86_64 0:1.0.9-2.sl5                                               
  expect.x86_64 0:5.43.0-5.1                                               fetch-crl.noarch 0:2.7.0-2                                                       
  geronimo-specs.x86_64 0:1.0-0.M2.2jpp.12                                 geronimo-specs-compat.x86_64 0:1.0-0.M2.2jpp.12                                  
  glite-CREAM.x86_64 0:3.2.8-2.sl5                                         glite-apel-core.noarch 0:2.0.12-8                                                
  glite-apel-pbs.noarch 0:2.0.5-2                                          glite-ce-blahp.x86_64 0:1.14.4-3.sl5                                             
  glite-ce-ce-plugin.noarch 0:1.12.2-1                                     glite-ce-cream.noarch 0:1.12.4-2                                                 
  glite-ce-cream-utils.x86_64 0:1.0.2-1.sl5                                glite-ce-job-plugin.noarch 0:1.12.2-1                                            
  glite-ce-monitor.noarch 0:1.12.3-1                                       glite-dgas-common.x86_64 0:3.4.0-4.centos5                                       
  glite-dgas-hlr-clients.x86_64 0:3.4.0-12.centos5                         glite-info-generic.noarch 0:2.0.2-5                                              
  glite-info-provider-service.noarch 0:1.4.1-1                             glite-info-templates.noarch 0:1.0.0-11                                           
  glite-initscript-globus-gridftp.noarch 0:1.0.2-1                         glite-jobid-api-c.x86_64 0:1.0.0-5.sl5                                           
  glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5                                 glite-lb-common.x86_64 0:7.0.6-1.sl5                                             
  glite-lb-logger.x86_64 0:2.0.8-1.sl5                                     glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5                                      
  glite-security-glexec.x86_64 0:0.7.0-2.sl5                               glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5                                 
  glite-security-gss.x86_64 0:2.0.0-6.sl5                                  glite-security-lcas.x86_64 0:1.3.11-3.1.sl5                                      
  glite-security-lcas-interface.x86_64 0:1.3.11-1.sl5                      glite-security-lcas-lcmaps-gt4-interface.x86_64 0:0.0.14-3.sl5                   
  glite-security-lcas-plugins-basic.x86_64 0:1.3.2-3.sl5                   glite-security-lcas-plugins-check-executable.x86_64 0:1.2.1-3.sl5                
  glite-security-lcas-plugins-voms.x86_64 0:1.3.5-2.1.sl5                  glite-security-lcmaps.x86_64 0:1.4.11-2.sl5                                      
  glite-security-lcmaps-plugins-basic.x86_64 0:1.4.0-1.sl5                 glite-security-lcmaps-plugins-verify-proxy.x86_64 0:1.4.7-1.sl5                  
  glite-security-lcmaps-plugins-voms.x86_64 0:1.4.0-1.sl5                  glite-security-trustmanager.noarch 0:2.5.5-1                                     
  glite-security-util-java.noarch 0:2.8.6-1.GL32                           glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5                                  
  glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5                        glite-security-voms-clients.x86_64 0:1.9.17-1.sl5                                
  glite-version.noarch 0:3.2.2-1                                           glite-yaim-core.noarch 0:4.0.12-1                                                
  glite-yaim-cream-ce.noarch 0:4.1.1-3                                     glite-yaim-torque-server.noarch 0:4.0.4-1                                        
  glite-yaim-torque-utils.noarch 0:4.0.4-1                                 glue-schema.noarch 0:2.0.3-1                                                     
  gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1                    gridsite-shared.x86_64 0:1.5.10.5-3.sl5                                          
  ig-yaim.noarch 0:4.0.13-2_7                                              jakarta-commons-beanutils.x86_64 0:1.7.0-5jpp.1                                  
  jakarta-commons-collections.x86_64 0:3.2-2jpp.3                          jakarta-commons-daemon.x86_64 1:1.0.1-6jpp.1                                     
  jakarta-commons-dbcp.x86_64 0:1.2.1-7jpp.1                               jakarta-commons-digester.x86_64 0:1.7-5jpp.1                                     
  jakarta-commons-discovery.x86_64 1:0.3-4jpp.1                            jakarta-commons-el.x86_64 0:1.0-7jpp.1                                           
  jakarta-commons-fileupload.x86_64 1:1.0-6jpp.1                           jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1                                   
  jakarta-commons-launcher.x86_64 0:0.9-6jpp.1                             jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1                                    
  jakarta-commons-modeler.x86_64 0:1.1-8jpp.3.el5                          jakarta-commons-pool.x86_64 0:1.3-5jpp.1                                         
  java-1.6.0-sun-compat.x86_64 0:1.6.0.22-3.sl5.jpp                        jdk.x86_64 2000:1.6.0_22-fcs                                                     
  lcg-expiregridmapdir.noarch 0:2.1.0-1                                    lcg-info-dynamic-pbs.noarch 0:1.0.13-1                                           
  lcg-info-dynamic-scheduler-generic.noarch 0:2.3.4-1                      lcg-info-dynamic-scheduler-pbs.noarch 0:2.0.1-1                                  
  lcg-info-dynamic-software.noarch 0:1.0.5-0                               lcg-info-provider-software.noarch 0:1.0.6-1                                      
  lcg-pbs-utils.noarch 0:1.0.0-1                                           ldapjdk.x86_64 0:4.18-2jpp.3.el5                                                 
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                     libxslt.x86_64 0:1.1.17-2.el5_2.2                                                
  log4j.x86_64 0:1.2.13-3jpp.2                                             maui.x86_64 0:3.2.6p21-snap.1234905291.5.el5                                     
  maui-client.x86_64 0:3.2.6p21-snap.1234905291.5.el5                      maui-server.x86_64 0:3.2.6p21-snap.1234905291.5.el5                              
  mx4j.x86_64 1:3.0.1-6jpp.4                                               mysql.x86_64 0:5.0.77-4.el5_5.4                                                  
  mysql-connector-java.noarch 1:5.0.8-4.jpp5                               mysql-server.x86_64 0:5.0.77-4.el5_5.4                                           
  openldap-clients.x86_64 0:2.3.43-12.el5_5.1                              openldap-servers.x86_64 0:2.3.43-12.el5_5.1                                      
  perl-Compress-Zlib.x86_64 0:1.42-1.fc6                                   perl-Convert-ASN1.noarch 0:0.20-1.1                                              
  perl-DBD-MySQL.x86_64 0:3.0007-2.el5                                     perl-DBI.x86_64 0:1.52-2.el5                                                     
  perl-HTML-Parser.x86_64 0:3.55-1.fc6                                     perl-HTML-Tagset.noarch 0:3.10-2.1.1                                             
  perl-IO-Socket-SSL.noarch 0:1.01-1.fc6                                   perl-LDAP.noarch 1:0.33-3.fc6                                                    
  perl-Net-SSLeay.x86_64 0:1.30-4.fc6                                      perl-URI.noarch 0:1.35-3                                                         
  perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1                            perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1                                          
  perl-XML-SAX.noarch 0:0.14-8                                             perl-XML-Simple.noarch 0:2.14-4.fc6                                              
  perl-libwww-perl.noarch 0:5.805-1.1.1                                    regexp.x86_64 0:1.4-2jpp.2                                                       
  tomcat5.x86_64 0:5.5.23-0jpp.9.el5_5                                     tomcat5-common-lib.x86_64 0:5.5.23-0jpp.9.el5_5                                  
  tomcat5-jasper.x86_64 0:5.5.23-0jpp.9.el5_5                              tomcat5-jsp-2.0-api.x86_64 0:5.5.23-0jpp.9.el5_5                                 
  tomcat5-server-lib.x86_64 0:5.5.23-0jpp.9.el5_5                          tomcat5-servlet-2.4-api.x86_64 0:5.5.23-0jpp.9.el5_5                             
  torque.x86_64 0:2.3.6-2cri.el5                                           torque-client.x86_64 0:2.3.6-2cri.el5                                            
  torque-server.x86_64 0:2.3.6-2cri.el5                                    vdt_globus_data_server.x86_64 0:VDT1.10.1x86_64_rhap_5-4                         
  vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4                  wsdl4j.x86_64 0:1.5.2-4jpp.1                                                     
  xalan-j2.x86_64 0:2.7.0-6jpp.1                                           xerces-j2.x86_64 0:2.7.1-7jpp.2.el5_4.2                                          
  xml-commons.x86_64 0:1.3.02-0.b2.7jpp.10                                 xml-commons-resolver.x86_64 0:1.1-1jpp.12                                        

Complete!

Install CAs

$ yum install -y lcg-CA

C E R T I F I C A T E S

Installing certificate

$ cd /etc/grid-security/
drwxr-xr-x  2 root root 20480 Jun 30 16:36 certificates
-rw-r--r--  1 root root  1062 Jun 30 16:42 hostcert.pem
-r--------  1 root root   887 Jun 30 16:42 hostkey.pem
drwxr-xr-x  2 root root  4096 Jun 30 16:40 vomsdir

C O N F I G U R I N G

Edit the /opt/glite/yaim/examples/siteinfo/ig-site-info.def file

# Uncomment this variable if you are installing a mysql server
# It is the MySQL admin password.
MYSQL_PASSWORD=KualaLumpur

# Human-readable name of your site
SITE_NAME=GRID-TEST-VM01

# The contact e-mail of your site.
# A coma separated list of email addresses.
SITE_EMAIL="giuseppe.larocca@ct.infn.it"

# It is the position of your site north or south of the equator
# measured from -90. to 90. with positive values going north and
# negative values going south.
SITE_LAT=37.5

# It is the position of the site east or west of Greenwich, England
# measured from -180. to 180. with positive values going east and
# negative values going west.
SITE_LONG=15.152

# Hostname of the CE
CE_HOST=vm01.ct.infn.it
TORQUE_SERVER=$CE_HOST

############################
# SubCluster configuration #
############################

# Name of the processor model as defined by the vendor
# for the Worker Nodes in a SubCluster.
CE_CPU_MODEL="Dual Core AMD Opteron(tm) Processor 2218 HE"

# Name of the processor vendor
# for the Worker Nodes in a SubCluster
CE_CPU_VENDOR=AuthenticAMD

# Processor clock speed expressed in MHz
# for the Worker Nodes in a SubCluster.
CE_CPU_SPEED=2390.797

# For the following variables please check:
# http://goc.grid.sinica.edu.tw/gocwiki/How_to_publish_the_OS_name
#
# Operating system name used on the Worker Nodes
# part of the SubCluster.
CE_OS="Scientific Linux"

# Operating system release used on the Worker Nodes
# part of the SubCluster.
CE_OS_RELEASE=5.5

# Operating system version used on the Worker Nodes
# part of the SubCluster.
CE_OS_VERSION="Boron"

# Platform Type of the WN in the SubCluster
# Check: http://goc.grid.sinica.edu.tw/gocwiki/How_to_publish_my_machine_architecture
CE_OS_ARCH=x86_64

# Total physical memory of a WN in the SubCluster
# expressed in Megabytes.
CE_MINPHYSMEM=512

# Total virtual memory of a WN in the SubCluster
# expressed in Megabytes.
CE_MINVIRTMEM=512

# Total number of real CPUs/physical chips in
# the SubCluster, including the nodes part of the
# SubCluster that are temporary down or offline.
CE_PHYSCPU=1

# Total number of cores/hyperthreaded CPUs in
# the SubCluster, including the nodes part of the
# SubCluster that are temporary down or offline
CE_LOGCPU=4

# Number of Logical CPUs (cores) of the WN in the
# SubCluster
CE_SMPSIZE=4

# Performance index of your fabric in SpecInt 2000
CE_SI00=3800

# Performance index of your fabric in SpecFloat 2000
CE_SF00=3800

# Set this variable to either TRUE or FALSE to express
# the permission for direct outbound connectivity
# for the WNs in the SubCluster
CE_OUTBOUNDIP=TRUE

# Set this variable to either TRUE or FALSE to express
# the permission for inbound connectivity
# for the WNs in the SubCluster
CE_INBOUNDIP=FALSE

CE_RUNTIMEENV="
GLITE-3_1_0
GLITE-3_2_0
R-GMA
SI00MeanPerCPU_3800
SF00MeanPerCPU_3800
"

# The following values must be defined by the sys admin:
# - CPUScalingReferenceSI00=
# - Share=: (optional, multiple definitons)
CE_CAPABILITY="CPUScalingReferenceSI00=23.75"

# The following values must be defined by the sys admin:
# - Cores=value
# - value-HEP-SPEC06 (optional), where value is the CPU power computed
#   using the HEP-SPEC06 benchmark
CE_OTHERDESCR="Cores=4,Benchmark=6.5-HEP-SPEC06]"

INT_HOST_SW_DIR=$CE_INT_HOST

# Space separated list of SE hosts from SE_LIST containing
# the export directory from the Storage Element and the
# mount directory common to the worker nodes that are part
# of the Computing Element. If any of the SEs in SE_LIST
# does not support the mount concept, do not define
# anything for that SE in this variable. If this is the case
# for all the SEs in SE_LIST then put the value "none"
SE_MOUNT_INFO_LIST="${INT_HOST_SW_DIR}:/opt/exp_soft,/opt/exp_soft"

########################################
# Batch server configuration variables #
########################################

# Hostname of the Batch server
# Change this if your batch server is not installed
# in the same host of the CE
BATCH_SERVER=$CE_HOST

# INFN-GRID: only for LSF; path for the batch-system bin files
BATCH_BIN_DIR=/usr/bin

# Jobmanager specific settings. Please, define:
# lcgpbs, lcglsf, lcgsge or lcgcondor
# INFN-GRID: for CREAM CE write it without 'lcg' prefix: pbs, lsf, sge, condor
JOB_MANAGER=pbs

# torque, lsf, sge or condor
# INFN-GRID: write here 'pbs' even if you are using torque (for compatibility
#            with MPI support on Globus), write 'lsf' if you using LSF.
CE_BATCH_SYS=pbs

 
This site is powered by the TWiki collaboration platformCopyright © 2008-2022 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback